package de.tu_dresden.diplom.richter_mirko_mat2628335.common.handler.ex;

import org.apache.log4j.Logger;

/**
 * Exception that is thrown if the instantiation of some contextManager has failed (usage
 * within DigestAgreementRequester) 
 */
public class ContextManagerInstantiationException extends RuntimeException{

   private static final Logger logger = Logger.getLogger(ContextManagerInstantiationException.class);

   public ContextManagerInstantiationException(String message) {
      super(message);
   }
}
